div#mentorapproval_mentors {
    margin: 2% 15%;
    box-shadow: 0px 0px 4px 0px black;
}
.mentorapproval_single_mentor {
    padding: 10px;
    display: flex;
    border-bottom: 1px solid black;
    align-items: center;
}
.mentorapproval_single_mentor:first-child > * {
    border-right: 1px solid black;
}
.mentorapproval_single_mentor:first-child > .mentorapproval_mentorlang {
    border: 0px;
}
.mentorapproval_mentorimg {
    width: 10%;
    margin-right: 10px;
}
.mentorapproval_mentorimg img{
    width: 100%;
}
.mentorapproval_mentorinfo {
    width: 25%;
    margin-right: 20px;
}
.mentorapproval_mentorbio {
    width: 45%;
    margin-right: 20px;
}
.mentorapproval_mentorlang{
    width: 10%;
    margin-right: 20px;
}
.mentorapproval_mentorbuttons{
    width: 6%;
}
.mentorapproval_mentorbuttons button{
    cursor: pointer;
    border: 1px solid black;
    margin:1px;
}
button.btn-approval{
    background-color: lightgreen;
}
button.btn-deny{
    background-color: lightcoral;
}
.mentorapproval_mentorbuttons button:hover{
    opacity: 0.8;
}
div#serviceapproval_services {
    display: flex;
    margin: 5% 10%;
    flex-direction: column;
    box-shadow: 0px 0px 4px 0px black;
}
div#serviceapproval_services div:last-child {
    border-bottom: 0px;
}

#mentor_list_btn{
	display: flex; /* Utilizamos flexbox para alinear los elementos hijos */
	flex-direction: column; /* Los elementos hijos se apilan verticalmente */
	align-items: center; /* Centramos horizontalmente los elementos hijos */
	justify-content: center; /* Centramos verticalmente los elementos hijos */
	height: 100vh; /* Altura del contenedor igual al 100% del viewport height */
}

div#serviceapproval_single_service {
    display: grid;
    grid-template-areas: 'title cat price dur' 'desc desc desc desc';
    border-bottom: 1px solid black;
    padding: 20px;
}
div#serviceapproval_service_title {
    grid-area: title;
}
div#serviceapproval_service_desc {
    margin-top: 10px;
    grid-area: desc;
}
div#serviceapproval_service_cat {
    grid-area: cat;
}
div#serviceapproval_service_price {
    grid-area: price;
}
div#serviceapproval_service_dur {
    grid-area: dur;
}

div#reviews_page {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}
div#review {
    border-bottom: 1px solid black;
    width: 50%;
    padding: 50px 20px;
    display: flex;
    flex-direction: column;
    gap: 15px;
}
img#starRating {
    width: 30px;
}

#totalReview{
	display:flex;
	flex-direction:column;	
}
#noReviews {
    margin-top: 50px;
    justify-content: center;
    display: flex;
    flex-direction: column;
    align-items: center;
    font-size: 20px;
}
#singleReview img#starRating{
    width: 30px;
}

#singleReview{
	padding: 2% 2%;
	height:fit-content;
	display:grid;
	grid-template-areas:
		'stars name'
		'comment comment'
		;
	grid-template-columns: 15% 85%;
	grid-template-rows:20% 80%;
	grid-gap:40px;
	border-bottom: 1px solid #301889;
}

#singleReview:last-child {
    border-bottom: 0px;
}
#reviewStars{
	grid-area:stars;
}

#reviewName{
	color: grey;
	grid-area:name;
}

#reviewComment{
	grid-area:comment;
}

#review_title{
	font-weight: bold;
}

p.woocommerce-notice.woocommerce-notice--success.woocommerce-thankyou-order-received {
    margin-top: 40px;
    font-size: 25px;
    font-weight: bold;
}
#breadCrumb{
	color:var( --e-global-color-accent );
}
#breadCrumb a{
	color:var( --e-global-color-accent );
}
#breadCrumb a:last-child{
	color:white;
}
#mentor_name{
	color:white;
	font-weight:bold;
	font-size:50px
}
#mentor_img img{
    border-radius: 50%;
	display: block;
    width: 250px;
    margin-left: auto;
    margin-right: auto;
}
#mentor_services{
	display:flex;
	padding:50px 50px;
	flex-direction:column;
	flex-wrap:wrap;
}
.service_img{
	grid-area:img;
}
.service_img img{
	border-radius: 10px;
	width:100%;
}
.mentor_service button{
	width:100%;
	border-radius:20px;
	font-size:15px;
	padding:15px;
	margin-top:auto;
	margin-bottom:auto;
}
.mentor_service a{
	padding: 0% 19%;
    margin-top: auto;
    margin-bottom: auto;
}
#service_desc{
	padding:0px 20px 0px 20px;
	grid-area:desc;
}
#service_lang{
	margin:0px 10px;
	padding:0px 10px 0px 10px;
	grid-area:lang;
}
#service_price {
    padding: 0px 10px 0px 0px;
    grid-area: price;
    font-weight: bold;
    text-align: center;
    align-self: center;
    font-size: 22px;
    height: fit-content;
}
#service_duration {
    padding: 0px 0px 0px 0px;
    grid-area: duration;
    font-weight: bold;
    align-self: center;
    height: fit-content;
}
#service_slash{
	font-size: 20px;
    display: flex;
    align-items: center;
    grid-area: slash;
    font-weight: bold;
}
.mentor_service{
	display: grid;
    border-bottom: 1px solid #301889;
    padding: 4% 2%;
    grid-template-areas:
        "img desc duration slash price"
        "img desc but but but";
    grid-template-columns: 15% 68% 9% 1% 9%;
}
.mentor_service *:last-child{
	grid-area:but;
}

.mentor_service:last-child{
	border-bottom:0px;
}
#mentor_list{
	padding:0px 10px;
	display:flex;
	flex-direction:column;
}
.mentores{
	min-height: 170px;
	padding:20px;
	border-bottom:1px solid #301889;
    display: grid;
    grid-template-columns: 200px 1fr 250px; 
    align-items: flex-start;
    gap: 20px;
}

.mentores img{
	border-radius:50%;
	width: 100%;
}

.mentor_list_name {
    font-size: 18px;
    white-space: nowrap;
}

img#starRating {
    width: 21px;
}
#mentor_rating{
	display: flex;
  align-items: flex-start;
	color:#301889;
}
#mentor_ratings{
	display: flex;
  align-items: flex-start;
	color:white;
}
#mentor_rating img{
	width:25px;
}

#mentor_content{
	display:flex;
	margin:0;
	flex-direction: column;
	width: 100%;
	line-height: 1.75;
}
#mentor_content > * {
    margin-right: 2%;
}
#display_info{
    font-weight: bold;
	width:20%;
}
#display_desc *{
	padding:0px;
	margin:0px;
}
#display_desc{
	width:70%;
	font-size:14px;
}
.mentores > *{
	margin-right:2%;
}
.mentores > *:last-child{
	margin-right:3%;
}
.mentores a{
    width: 70%;
	margin-top:auto;
	margin-bottom:auto;
}
.mentores:last-child{
	border-bottom:0px;
}
#mentor_list_btn{
	display:flex;
	flex-direction:column;
	width:20%;
	height:100%;
	justify-content:space-around;
	align-items:center;
}

.mentor_info {
    border-radius: 20px;
    font-size: 14px;
		text-align:center;
    border-style: solid;
    border-top-width: 0;
    border-right-width: 0;
    border-left-width: 0;
    border-bottom-width: 0;
    color: #ffffff;
    border-color: #301889;
    background-color: #301889;
    padding-top: 10px;
    padding-right: 40px;
    padding-bottom: 10px;
    padding-left: 40px;
    font-family: 'Poppins',sans-serif;
    font-weight: inherit;
    font-size: 14px;
    font-size: 0.93333333333333rem;
    line-height: 1em;
    text-transform: none;
}


#mentor_list_price {
    margin-bottom: 10%;
    font-size: 15px;
}
#mentor_list_lang {
	width:50%
}
#cats{
    font-weight: 500;
	display:flex;
	flex-wrap:wrap;
	width:100%
}
#cats *{
	font-size:13px;
	border-radius:5px;
	color:grey;
	padding:0px 10px;
	background-color:rgba(211, 211, 211, 0.575);
	width:fit-content;
	margin-right:5px;
	margin-top:5px
}
#cats *:last-child{
	margin-right:0px;
}
.mentor_info{
	padding:10px 20px;
	font-size: 14px;
}

#mentor_list_img {
    width: 100%;
    height: 200px;
    overflow: hidden;
    position: relative;
    border-radius: 50%;
    border: 5px solid white;
}
.cat_list{
	width:200px;
	border:1px solid grey;
	background-position-y: 50%;
	margin-right:10px;
}
.cat_list,#mentor_search input{
	height:40px
}
#wpforms-19342-field_5-container{
	display:none;
}

p#profile_pic_url_field img {
    border: 1px solid black;
}

p#profile_pic_url_field {
    margin-left: 20px;
    margin-bottom: 10px;
}
.main-header-bar .main-header-bar-navigation .page_item_has_children > a:after, .main-header-bar .main-header-bar-navigation .menu-item-has-children > a:after, .site-header-focus-item .main-header-bar-navigation .menu-item-has-children > .menu-link:after {
    content: "\e900";
    display: inline-block;
    font-family: Astra;
    font-size: .6rem;
    font-weight: bold;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    margin-left: 10px;
    line-height: normal;
	display: none;
}
#Add_Service_Link,#popUpConfirm{   
    margin: auto;
}
#Add_Service_Link, #changeImage, #darseDeBaja,#popUpConfirm{
    display: flex;
    justify-content: flex-start;
    align-items: center;
    flex-direction: column; 
		width: 90%;
    background-color: white;
    color: #141414;
    border-radius: 10px 10px 10px 10px;
    box-shadow: 0px 0px 10px 0px rgb(0 0 0 / 50%);
}


#Add_Service_Link button{
	font-weight:bold;
	float:right;
	background-color: #301889;
    border-color: #301889;
    color: #fff;
}

#serviceLink_header,#popUpConfirm_header {
    background: var(--e-global-color-primary);
    display: flex;
    width: 100%;
    height: 150px;
    justify-content: center;
    align-items: center;
    font-size: 20px;
    font-weight: bold;
    border-radius: 5px 5px 0px 0px;
	color: white;
}

#serviceLink_content,#popUpConfirm_content {
    display: flex;
    padding: 40px;
    justify-content: space-between;
    align-items: center;
    flex-direction: column;
	gap:10px;
}


#changeImage_header, #darseDeBaja_header{
	background: var(--e-global-color-primary);
    display: flex;
    width: 100%;
		height: 50px;
    max-height: 50px;
    justify-content: center;
    align-items: center;
    font-size: 20px;
    font-weight: bold;
    border-radius: 5px 5px 0px 0px;
	color: white;
}


div#serviceLink_mentoryCount {
    min-height: 40px;
    border: 1px solid #CCC;
    width: 100%;
    padding: 3px;
    display: flex;
    justify-content: space-around;
    align-items: center;
}


#changeImage, #darseDeBaja {
    width: 90%;
    height: 200px;
	max-width: 300px;
}
#darseDeBaja_content, #changeImage_content {
	margin: auto;
	padding: 10px;
	display: flex;
}
.mentorsForms{
	display: flex;
	flex-direction: column; 
	gap: 10px;
}
.mentorsForms > button{
	max-width: 130px;
	margin:auto;
}

#changeImage img {
    width: 80px;
    height: 80px;
    max-width: 80px;
    max-height: 80px;
}
#changeImage_content{
	flex-direction: row;
}
#changeImage button,#darseDeBaja button {
	color: white;
	background: #301889;
	font-weight: bold;
}


label#addFoto {
    background: url(https://stagingcoach.acceleralia.com/wp-content/uploads/2023/05/upload-symbol.png);
    border: 1px solid #AAA;
    background-size: 30px;
    background-repeat: no-repeat;
    background-position: 5px 50%;
    padding: 10px 10px 5px 40px;
}
#popUpConfirm {
    position: fixed;
	top: 50%;
    left: 50%;
    transform: translateX(-50%) translateY(-50%);
	height: 200px;
	width: 500px;
	z-index: 2;
}
#popUpConfirm_header {
	height: 100px;
}
#popUpConfirm_content {
	width: 100%;
    height: 100px;
    justify-content: space-around;
    align-items: center;
	flex-direction: row;
}
#popUpBG{
	position: fixed;
    width: 100%;
    height: 100%;
    top: 0;
    right: 0;
    z-index: 1;
    background-color: rgba(0, 0, 0, 0.6);
}
td.product-name {
    font-size: 0;
}
dl.variation {
    font-size: 15px;
}
dt.variation-AppointmentInfo {
    font-size: 0;
}
tr.cart-subtotal {
    display: none;
}
#service_title{
	grid-area:title;
}
#service_title input{
	width:100%
}
#service_desc textarea {
    width: 100%;
    height: 75%;
}
div#service_cat {
    grid-area: cat;
}
div#service_subcat {
    grid-area: subcat;
}

#service_cat select, #service_subcat select {
    width: 100%;
}
#service_price input,#service_duration select {
    width: 45%;
}
input#inputimg {
    display:none;
}

#my_services input,#my_services textarea{
	border-color:#ccc;
	background-color:white;
}
.single_service #service_price,.single_service #service_duration {
	align-self: flex-start;
    text-align: left;
}
div#service_button {
    grid-area: button;
}

#wpforms-submit-21296,
#wpforms-submit-26115,
#wpforms-submit-26234,
#wpforms-submit-22593,
#wpforms-submit-26342,
#wpforms-submit-26347,
#wpforms-submit-27276{
    border-radius: 8px;
	border-style: solid;
    border-top-width: 0;
    border-right-width: 0;
    border-left-width: 0;
    border-bottom-width: 0;
    color: #ffffff;
    border-color: #301889;
    background-color: #301889;
    padding-top: 10px;
    padding-right: 40px;
    padding-bottom: 10px;
    padding-left: 40px;
    font-family: 'Poppins',sans-serif;
    font-weight: inherit;
    font-size: 14px;
    font-size: 0.93333333333333rem;
    line-height: 1;
    text-transform: none;
}



#saveService {
    display: flex;
    grid-area: button;
    align-items: center;
    justify-content: center;
		padding-left: 25%;
}
#removeButton, #select2Edit {
    margin-left: auto;
    margin-right: auto;
	margin-top: 10px;
    display: block;
    border-radius: 8px;
}

#removeMentoryName {
    width: 100%;
}
#saveService button{
		margin-left: 10px;
    height: 50px;
    border-radius: 8px;
    grid-area: button;
		color: #ffffff;
    border-color: #301889;
    background-color: #301889;
		padding-top: 10px;
    padding-right: 40px;
    padding-bottom: 10px;
    padding-left: 40px;
		width: 50%;
}
.single_service #service_desc{
	padding:0px;
}
.single_service {
    padding: 30px 20px;
    display: grid;
    border-bottom: 1px solid var( --e-global-color-primary );
    grid-template-columns: 15% 49% 20% 12%;
    grid-gap: 20px;
    grid-template-areas:
        'img title cat price'
        'img desc subcat duration'
        'img desc button button';
}
.single_service:last-of-type{
    border-bottom: 0px;
}
#my_services h2{
	font-weight:bold;
	margin-bottom: 74px;
}


/* Icono Chatbot Hubspot */
.ieLSDI {
	border: 3px solid #4BEDB1;
}



@media only screen and (max-width: 768px){
	img#starRating {
    width: 12px;
	}
	#mentor_list_lang {
    display:none;
	}
	/* MOVIL */
	button.mentor_info{
		width:100%;
		font-size: 13px;
    padding: 10px 5px;
	}
	#display_info{
		width:100%;
	}
	#display_desc{
		width:100%;
		display:none;
	}
	.mentores *{
		margin-right:2%;
	}
	.mentores{
		min-height:80px;
		padding:0px
	}
	#mentor_list_img{
		width:20%;
	}
	#mentor_list_img img{
		width:100%;
	}
	#mentor_content{
		display:flex;
		width:40%;
	}
	#mentor_list_btn {
    width: 40%;
}
	.mentores img{
		height:100%;
	}
	.mentor_info{
		width:100px;
		padding:5px 13px;
	}
	#cats{
		display:none;
		width:100%
	}
	#mentor_services{
		padding:0px;
	}
	.mentor_service{
		grid-template-columns:auto;
	}
	.mentor_service button{
		padding:10px;
		width:100%;
	}
	#service_desc{
		width:100%;
	}
	#service_lang{
		display:none;
	}
	.service_img{
		width:100px;
	}
	.service_img img{
		width:100%;
	}
	#singleReview{
		grid-template-columns: 50% 50%;
	}
}

/* notification_alert */
        .notification_alert {
            position: fixed;
            top: 66px;
            right: 0;
            z-index: 2009;
            display: flex;
            width: 330px;
            background-color: #fff;
            box-shadow: 0 2px 12px 0 rgba(0, 0, 0, 0.1);
            border-radius: 8px;
            border: 1px solid #ebeef5;
            box-sizing: border-box;
            align-items: center;
            gap: 30px;
            padding-left: 14px;
						padding-right: 14px;
            opacity: 0;
        }

        .notification_alert>div {
            pointer-events: none;
        }

        .notification_alert > div > p{
            margin: 0px;
            pointer-events: none;
        }

        .notification_alert h2 {
            color: rgb(44, 179, 44);
            margin: 0px;
            pointer-events: none;
        }

        .animationControl {
            animation: slideInRight 0.6s forwards, fadeInOut 2s ease-in-out;
        }

        .CloseAlert {
            animation: fadeOut 0.6s 0.6s ease-out forwards;
        }
        .CloseAlertButton {
            animation: fadeOut 0.4s ease-out forwards;
        }
        .StaticAlert {
            opacity: 1;
            right: 40px;
        }

        /* Animación de fade-in y fade-out  notification_alert*/
        @keyframes fadeInOut {

            0%,
            100% {
                opacity: 0;
            }

            0%,
            90% {
                opacity: 1;
            }
        }

        @keyframes fadeOut {
            from {
                opacity: 1;
            }

            to {
                opacity: 0;
            }
        }

        @keyframes slideInRight {
            from {
                right: -80px;
            }

            to {
                right: 40px;
            }
        }

        /* Animación de fade-in y fade-out  notification_alert*/
        /* notification_alert */

/*my-Coupons css*/
#buttonSBox {
    width: 100%;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    align-content: center;
    gap: 10px;
}
#selectMore, #selectReduce{
	background-color: Aqua;
	width:40px;
	height:40px;
	border-radius: 8px;
  grid-area: button;
  border-color: #301889;
  background-color: #301889;
	color: white;
}

#selectorSBox {
    padding: 10px;
    border: #301889 solid 3px;
    border-radius: 8px;
    min-height: 60px;
		display: flex;
	flex-direction:column;
    gap: 10px;
}
/*----------*/
/*custom forms css*/
.removeCoupon{
	border-color:#ccc;
	background-color:white;
	background-position-y: 50%;
	width: 100%;
}

#wpforms-26115-field_38,
#wpforms-26347-field_38,
.SelectAbleForm{
    background-image: url("data:image/svg+xml,%3Csvg class='ast-arrow-svg' xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink' version='1.1' x='0px' y='0px' width='26px' height='16.043px' fill='%234B4F58' viewBox='57 35.171 26 16.043' enable-background='new 57 35.171 26 16.043' xml:space='preserve' %3E%3Cpath d='M57.5,38.193l12.5,12.5l12.5-12.5l-2.5-2.5l-10,10l-10-10L57.5,38.193z'%3E%3C/path%3E%3C/svg%3E");
    background-size: .8em;
    background-repeat: no-repeat;
    background-position-x: calc( 100% - 10px );
    background-position-y: center;
    -webkit-appearance: none;
    -moz-appearance: none;
    padding-right: 2em;
		border-color:#ccc;
		background-color:white;
		background-position-y: 50%;
}

.errorFormText{
            display: none;
        }
        .redColor, .errorFormText{
            color: rgb(255, 0, 0);
        }
        .formAcce  label{
            color: #301889;
            font-size: 25px;
            font-weight: bold;
            font-family: 'Poppins',sans-serif;
            overflow: hidden;
        }
        .formAcce  input{
            font-family: 'Poppins',sans-serif;
            background-color: white;
            background-position-y: 50%;
            width: 100%;
            border: #ccc solid 2px;
            border-radius: 4px;
            width: 100%;
            height: 30px;
        }
        .formAcce > div {
    width: 100%;
    display: flex;
    align-items: center;
    gap: 10px;
    flex-direction: row;
    justify-content: space-between;
}
.formAcce > div > div{ width: 50%;}
        .formAcce{
            display: flex;
            flex-wrap: wrap;
            align-items: center;
            padding: 10px;
            gap: 10px;
        }
/*--*/
.MentroPanelButton{
	width: 200px;
}

/*Lupa ---------------*/
#search-container {
        margin: auto;
        position: relative;
    }

    #search-icon {
        position: absolute;
        font-size: 30px;
        margin-left: 10px;
        left: 0;
        top: 50%;
        transform: translateY(-55%) scaleX(-1);
    }

    #search-input {
        padding: 5px 5px 5px 30px;
        color: #301889;
    }

/*Idiomas -------*/
.languageLabel {
    font-size: 13px; 
    border-radius: 5px; 
    color: grey; 
    margin-right: 5px; 
    margin-bottom: 8px;
    padding: 0px 5px; 
    background-color: rgba(211, 211, 211, 0.575); 
    display: inline-block; 
    text-align: center;
}